System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) To be added To be added
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
- Method
  System.Void `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added: an object of type 'char' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32[] To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Text.RegularExpressions.Match To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Text.RegularExpressions.Regex To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32[] To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32[] To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Text.RegularExpressions.Match `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0